@import '../../../../styles/variables.scss';

.link {
  padding: 12px 36px;
  box-sizing: border-box;

  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 30px;

  color: $black;
  background-color: $gray-1;

  & span {
    margin-left: 5px;
  }
}
